<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <!-- *** PROGRESSBARS *** -->
    <!-- *** Processor *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>382</posX>
      <posY>360</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>1</id>
      <posX>364</posX>
      <posY>363</posY>
      <width>337</width>
      <label>#HTPCInfo.ProcessorUsage</label>
      <visible>Control.IsVisible(53)+!string.starts(#HTPCInfo.ProcessorUsage,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>360</posY>
      <label>Processor</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>390</posY>
      <width>180</width>
      <label>Usage</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>382</posX>
      <posY>390</posY>
      <width>375</width>
      <label>#HTPCInfo.ProcessorUsage%</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Core Count Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>420</posY>
      <label>Processor(s)</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Core Count</description>
      <type>label</type>
      <id>1</id>
      <posX>382</posX>
      <posY>420</posY>
      <label>#HTPCInfo.ProcessorCoresx #HTPCInfo.ProcessorManufacturer (#HTPCInfo.SensorTemperatureCPU/#HTPCInfo.SensorVoltagevCore/#HTPCInfo.SensorFanFan1)</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Usage Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>450</posY>
      <label>Type</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Core Count</description>
      <type>label</type>
      <id>1</id>
      <posX>382</posX>
      <posY>450</posY>
      <label>#HTPCInfo.ProcessorDescription</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Memory *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>1282</posX>
      <posY>360</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>1</id>
      <posX>1264</posX>
      <posY>363</posY>
      <width>337</width>
      <label>#HTPCInfo.MemoryPercentUsed</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>997</posX>
      <posY>360</posY>
      <width>180</width>
      <label>Memory</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>997</posX>
      <posY>390</posY>
      <label>Usage</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>1282</posX>
      <posY>390</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.MemoryPercentUsed% (#HTPCInfo.MemoryAvailable MBytes free)</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Pagefile Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>997</posX>
      <posY>420</posY>
      <label>Pagefile Usage</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Pagefile Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>1282</posX>
      <posY>420</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.PagefileUsed%</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Size Label</description>
      <type>label</type>
      <id>1</id>
      <posX>997</posX>
      <posY>450</posY>
      <label>Memory Size</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Size</description>
      <type>label</type>
      <id>1</id>
      <posX>1282</posX>
      <posY>450</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.MemoryPhysical MBytes</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** HD progressbars *** -->
    <control>
      <description>Drives Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>510</posY>
      <label>Harddisks</label>
      <font>mediastream14tc</font>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive 1 *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>93</posX>
      <posY>619</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>1</id>
      <posX>75</posX>
      <posY>622</posY>
      <width>337</width>
      <label>#HTPCInfo.Drive1PercentUsedSpace</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 1 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>562</posY>
      <label>Drive #HTPCInfo.Drive1Name</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 1 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>592</posY>
      <label>#HTPCInfo.Drive1PercentUsedSpace% used (#HTPCInfo.Drive1FreeSpace free)</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive 2 Usage *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>675</posX>
      <posY>619</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>1</id>
      <posX>657</posX>
      <posY>622</posY>
      <width>337</width>
      <label>#HTPCInfo.Drive2PercentUsedSpace</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 2 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>675</posX>
      <posY>562</posY>
      <label>Drive #HTPCInfo.Drive2Name</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 2 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>675</posX>
      <posY>592</posY>
      <label>#HTPCInfo.Drive2PercentUsedSpace% used (#HTPCInfo.Drive2FreeSpace free)</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
      <font>mediastream10</font>
    </control>
    <!-- *** Share progressbars *** -->
    <control>
      <description>Drives Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>675</posY>
      <label>Shares</label>
      <font>mediastream14tc</font>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** SharedDrive 1 Usage *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>93</posX>
      <posY>784</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>1</id>
      <posX>75</posX>
      <posY>787</posY>
      <width>337</width>
      <label>#HTPCInfo.SharedDrive1PercentUsedSpace</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>SharedDrive 1 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>727</posY>
      <label>Drive #HTPCInfo.SharedDrive1Name</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>SharedDrive1 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>757</posY>
      <label>#HTPCInfo.SharedDrive1PercentUsedSpace% used (#HTPCInfo.SharedDrive1FreeSpace free)</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
      <font>mediastream10</font>
    </control>
    <!-- *** SharedDrive 2 Usage *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>675</posX>
      <posY>784</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>1</id>
      <posX>657</posX>
      <posY>787</posY>
      <width>337</width>
      <label>#HTPCInfo.SharedDrive2PercentUsedSpace</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 4 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>675</posX>
      <posY>727</posY>
      <label>Drive #HTPCInfo.SharedDrive2Name</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 4 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>675</posX>
      <posY>757</posY>
      <label>#HTPCInfo.SharedDrive2PercentUsedSpace% used (#HTPCInfo.SharedDrive2FreeSpace free)</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
      <font>mediastream10</font>
    </control>
    <!-- *** SharedDrive 3 Usage *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>1282</posX>
      <posY>784</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>123</id>
      <posX>1264</posX>
      <posY>787</posY>
      <width>337</width>
      <label>#HTPCInfo.SharedDrive3PercentUsedSpace</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>SharedDrive3 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>1282</posX>
      <posY>727</posY>
      <label>Drive #HTPCInfo.SharedDrive3Name</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>SharedDrive3 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>1282</posX>
      <posY>757</posY>
      <label>#HTPCInfo.SharedDrive3PercentUsedSpace% used (#HTPCInfo.SharedDrive3FreeSpace free)</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
      <font>mediastream10</font>
    </control>
    <!-- *** SharedDrive 4 Usage *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>93</posX>
      <posY>934</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>1</id>
      <posX>75</posX>
      <posY>937</posY>
      <width>337</width>
      <label>#HTPCInfo.SharedDrive4PercentUsedSpace</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>SharedDrive 4 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>877</posY>
      <label>Drive #HTPCInfo.SharedDrive4Name</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>SharedDrive4 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>907</posY>
      <label>#HTPCInfo.SharedDrive4PercentUsedSpace% used (#HTPCInfo.SharedDrive4FreeSpace free)</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
      <font>mediastream10</font>
    </control>
    <!-- *** SharedDrive 5 Usage *** -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>675</posX>
      <posY>934</posY>
      <width>307</width>
      <height>30</height>
      <texture>osdprogressbackv.png</texture>
      <keepaspectratio>no</keepaspectratio>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <type>progress</type>
      <description>progress</description>
      <id>1</id>
      <posX>657</posX>
      <posY>937</posY>
      <width>337</width>
      <label>#HTPCInfo.SharedDrive5PercentUsedSpace</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 5 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>675</posX>
      <posY>877</posY>
      <label>Drive #HTPCInfo.SharedDrive5Name</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 5 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>675</posX>
      <posY>907</posY>
      <label>#HTPCInfo.SharedDrive5PercentUsedSpace% used (#HTPCInfo.SharedDrive5FreeSpace free)</label>
      <visible>Control.IsVisible(53)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
      <font>mediastream10</font>
    </control>
    <!-- *** GAUGES *** -->
    <!-- *** Processor Gauge *** -->
    <control>
      <description>Processor Gauge</description>
      <type>image</type>
      <id>1</id>
      <posX>75</posX>
      <posY>375</posY>
      <width>217</width>
      <height>195</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#HTPCInfo.ProcessorGauge</texture>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>345</posY>
      <label>Processor</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>315</posX>
      <posY>420</posY>
      <width>180</width>
      <label>Usage</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>600</posX>
      <posY>420</posY>
      <width>375</width>
      <label>#HTPCInfo.ProcessorUsage%</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Core Count Label</description>
      <type>label</type>
      <id>1</id>
      <posX>315</posX>
      <posY>450</posY>
      <label>Processor(s)</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Core Count</description>
      <type>label</type>
      <id>1</id>
      <posX>600</posX>
      <posY>450</posY>
      <label>#HTPCInfo.ProcessorCoresx #HTPCInfo.ProcessorManufacturer (#HTPCInfo.SensorTemperatureCPU/#HTPCInfo.SensorVoltageVcore/#HTPCInfo.SensorFan2)</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Usage Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>315</posX>
      <posY>480</posY>
      <label>Type</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Core Count</description>
      <type>label</type>
      <id>1</id>
      <posX>600</posX>
      <posY>480</posY>
      <label>#HTPCInfo.ProcessorVersion</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Memory Gauge *** -->
    <control>
      <description>Memory Gauge</description>
      <type>image</type>
      <id>1</id>
      <posX>75</posX>
      <posY>600</posY>
      <width>217</width>
      <height>195</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#HTPCInfo.MemoryGauge</texture>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>585</posY>
      <width>180</width>
      <label>Memory</label>
      <align>center</align>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>315</posX>
      <posY>645</posY>
      <label>Usage</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>600</posX>
      <posY>645</posY>
      <label>#HTPCInfo.MemoryPercentUsed% (#HTPCInfo.MemoryAvailable MBytes free)</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Pagefile Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>315</posX>
      <posY>675</posY>
      <label>Pagefile Usage</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Pagefile Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>600</posX>
      <posY>675</posY>
      <label>#HTPCInfo.PagefileUsed%</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Size Label</description>
      <type>label</type>
      <id>1</id>
      <posX>315</posX>
      <posY>705</posY>
      <label>Memory Size</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Size</description>
      <type>label</type>
      <id>1</id>
      <posX>600</posX>
      <posY>705</posY>
      <label>#HTPCInfo.MemoryPhysical MBytes</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** HD Gauges *** -->
    <!-- *** Drive1 Gauge *** -->
    <control>
      <description>Drive1 Gauge</description>
      <type>image</type>
      <id>1</id>
      <posX>75</posX>
      <posY>825</posY>
      <width>102</width>
      <height>94</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#HTPCInfo.Drive1Gauge</texture>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive2 Gauge *** -->
    <control>
      <description>Drive2 Gauge</description>
      <type>image</type>
      <id>1</id>
      <posX>75</posX>
      <posY>930</posY>
      <width>102</width>
      <height>94</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#HTPCInfo.Drive2Gauge</texture>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive3 Gauge *** -->
    <control>
      <description>Drive3 Gauge</description>
      <type>image</type>
      <id>1</id>
      <posX>675</posX>
      <posY>832</posY>
      <width>102</width>
      <height>94</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#HTPCInfo.Drive3Gauge</texture>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive4 Gauge *** -->
    <control>
      <description>Drive4 Gauge</description>
      <type>image</type>
      <id>1</id>
      <posX>675</posX>
      <posY>930</posY>
      <width>102</width>
      <height>94</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#HTPCInfo.Drive4Gauge</texture>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive5 Gauge *** -->
    <control>
      <description>Drive5 Gauge</description>
      <type>image</type>
      <id>1</id>
      <posX>1275</posX>
      <posY>930</posY>
      <width>102</width>
      <height>94</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#HTPCInfo.Drive5Gauge</texture>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Label Drives Gauge *** -->
    <control>
      <description>Drives Gauge Label</description>
      <type>label</type>
      <id>1</id>
      <posX>97</posX>
      <posY>795</posY>
      <label>Harddisks</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive 1 Usage *** -->
    <control>
      <description>Drive 1 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>195</posX>
      <posY>832</posY>
      <label>Drive #HTPCInfo.Drive1Name</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 1 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>195</posX>
      <posY>862</posY>
      <label>#HTPCInfo.Drive1PercentUsedSpace% used (#HTPCInfo.Drive1FreeSpace free)</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive 2 Usage *** -->
    <control>
      <description>Drive 2 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>195</posX>
      <posY>937</posY>
      <label>Drive #HTPCInfo.Drive2Name</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 2 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>195</posX>
      <posY>967</posY>
      <label>#HTPCInfo.Drive2PercentUsedSpace% used (#HTPCInfo.Drive2FreeSpace free)</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive 3 Usage *** -->
    <control>
      <description>Drive 3 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>795</posX>
      <posY>832</posY>
      <label>Drive #HTPCInfo.Drive3Name</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 3 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>795</posX>
      <posY>862</posY>
      <label>#HTPCInfo.Drive3PercentUsedSpace% used (#HTPCInfo.Drive3FreeSpace free)</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive F Usage *** -->
    <control>
      <description>Drive 4 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>795</posX>
      <posY>937</posY>
      <label>Drive #HTPCInfo.Drive4Name</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 4 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>795</posX>
      <posY>967</posY>
      <label>#HTPCInfo.Drive4PercentUsedSpace% used (#HTPCInfo.Drive4FreeSpace free)</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Drive G Usage *** -->
    <control>
      <description>Drive 5 Usage Label</description>
      <type>label</type>
      <id>1</id>
      <posX>1395</posX>
      <posY>832</posY>
      <label>Drive #HTPCInfo.Drive5Name</label>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive 5 Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>1395</posX>
      <posY>862</posY>
      <label>#HTPCInfo.Drive5PercentUsedSpace% used (#HTPCInfo.Drive5FreeSpace free)</label>
      <font>mediastream10</font>
      <visible>Control.IsVisible(52)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
  </controls>
</window>
<!--Checksum:3387ff2897c9554b98532bff4af3ef5a-->